var langConfig = {
	'en' : {
		tips : 'A new update available, tap Update to go to Google Play and get the latest client. A WiFi connection is recommended, tap Help if you have any problems.',
    cancelBtn:'Cancel',
    updateBtn:'Update',
        
  	help : {
  		title : 'Help',
  		content : 'This is an technical problem caused by variety of factors, like server crashes. We apologize for the inconvenience. <br /><br />If you are still having problems of updating the game, please try to delete it and download again from Google Play. <br /><br />Feel free to <span class="openHelp">Contact Us</span> for further help.',
  		tips : 'Update failed! Reinstall latest build from Google Play.'
  	}
	},
    'zh-hans' : {
        tips : '目前存在新的版本可供更新。请点击下方的“开始更新”按钮，从Google Play获取最新版本的下载。本次下载需求WiFi网络环境。如您有任何疑问，请点击“帮助”按钮获取引导。',
    cancelBtn:'更新取消',
    updateBtn:'开始更新',
        help : {
            title : '帮助',
            content : '本次更新失败的缘由较为复杂，如因服务器连接异常，导致资源获取失败等相关技术原因。我们为此类问题所带来的不便向您致以歉意。 <br /><br />如果您存在游戏更新失败的相关问题，请尝试卸载游戏，前往Google Play下载最新版本。 <br /><br />如需其他帮助，请随时<span class="openHelp">联系我们</span> 。',
            tips : '更新失败，请您在Google Play上手动进行最新版本的下载安装。感谢您的支持与理解。'
        }
    },
    'zh-hant' : {
        tips : '目前存在最新的版本可提供更新。請點擊下方的“開始更新”按鈕，從Google Play獲取最新版本的下載。本次下載需求WiFi網路環境。如您有任何疑問，請點擊“幫助”按鈕獲取引導。',
    cancelBtn:'更新取消',
    updateBtn:'開始更新',
        help : {
            title : '幫助',
            content : '本次更新失敗的原因較為復雜，如因伺服器連線異常，導致資源獲取失敗等相關技術原因。我們為此類問題所帶來的不便向您致以歉意。 <br /><br />如果您仍有遊戲更新失敗的相關問題，請卸載遊戲，前往Google Play下載最新版本。 <br /><br />如需其他幫助，請隨時 <span class="openHelp">聯繫我們</span> 。',
            tips : '更新失敗！請您在Google Play上手動進行最新版本的下載安裝。感謝您的支持與理解。'
        }
    },
	
}
